<?php

if(!empty($_POST['details']) && !empty($_POST['name']) && !empty($_POST['mobile']) && !empty($_POST['email'])){
	
	$products = implode(", ", $_POST['tech2_mscheck']);
	if(substr($products, 0, 2) == ", "){
		$products = substr($products, 2);
	}
	
	$channels = implode(", ", $_POST['tech_mscheck']);
	if(substr($channels, 0, 2) == ", "){
		$channels = substr($channels, 2);
	}
	
	$to = "mali@vmegypt.com";
	$subject = '[Facebook] Message received';
	$message = '<html><body dir="rtl" style="align: right; float: right;">'.
				'<b>الاسم:</b> '.$_POST['name']."<br/>".
				'<b>رقم المحمول:</b> '.$_POST['mobile']."<br/>".
				'<b>البريد الإلكترونى:</b> '.$_POST['email']."<br/>".
				'<b>عميل حالى:</b> '.$_POST['client']."<br/>".
				'<b>نوعية الرسالة:</b> '.$_POST['feedbackType']."<br/>".
				'<b>المنتج / الخدمة:</b> '.$products."<br/>".
				'<b>القناة:</b> '.$channels."<br/>".
				'<b>تفاصيل:</b> '.$_POST['details'].'</body></html>';
	$headers = "";
	if(!empty($_POST['email'])){
		$headers = 'From: '.$_POST['email']. "\r\n" .
	    'Reply-To: '.$_POST['email']. "\r\n";
	}
	$headers = $headers . 'X-Mailer: PHP/' . phpversion();
	$headers .= 'MIME-Version: 1.0' . "\r\n";
	$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
	mail($to, $subject, $message, $headers);	
	
	echo 1;
}

?>